


#kuliev1
{
 background:  url(../images/eventus/night/kuliev.png); 
background-repeat: no-repeat;
float: left;
height: 293px;
position: absolute;
left: 0px;
top: 40px;
width: 493px;
z-index:16;
}
#kuliev2
{
 background:  url(../images/eventus/night/bash.png); 
background-repeat: no-repeat;
float: right;
height: 343px;
position: absolute;
right: 0px;
top: 20px;
width: 276px;
z-index:0;
}

#bash2
{
 background:  url(../images/eventus/night/bash2.png);
background-repeat: no-repeat;
float: left;
height: 155px;
position: relative;
left: 0px;
margin-top: -140px;
width: 349px;

}


body.yoopage { background: #54534B url(../images/eventus/night/page_bg.png) 50% 0 repeat; }
#page-body { background: #FFFEF2 url(../images/eventus/night/bg.jpg) 50% 0 repeat-x; }
